/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/
html {
  font-size: 62.5%;
}
body {
  background: #FFF;
  color: #595757;
  line-height: 1.6;
  width: 100%;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 1.4rem;
}
/* 可変画像調整 */
img {
  max-width: 100%;
  height: auto;
}
/* iphone用inputタグの初期化 */
input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: none;
}
/*リンク表示方法*/
a {
  text-decoration: none;
}
a:link {
  color: #0000FF;
}
a:visited {
  color: #0000FF;
}
a:active {
  color: #0000FF;
}
a:hover {
  color: #993300;
}
.map {
  padding: 0 3%;
}
iframe {
  width: 100%;
  vertical-align: bottom;
}
/*-----------------------------------------------------------
#container
-----------------------------------------------------------*/
#container {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
}
/*-----------------------------------------------------------
#header
-----------------------------------------------------------*/
header {
  background: #004ca0;
  padding: 3%;
}
header h1 {
  float: left;
  width: 60%;
  margin: 0 5% 0 0;
}
header p {
  float: right;
  width: 18%;
}
/*-----------------------------------------------------------
#cover
-----------------------------------------------------------*/
/*-----------------------------------------------------------
#main
-----------------------------------------------------------*/
/*-----------------------------------------------------------
#footer
-----------------------------------------------------------*/
footer {
  margin: 0 0 0 0;
  padding: 2% 0;
  background: #004ca0;
  font-size: 1.0rem;
  color: #FFF;
  text-align: center;
}
/*-----------------------------------------------------------
clearfix
-----------------------------------------------------------*/
.clearfix:after {
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
  visibility: hidden;
  content: ".";
  font-size: 0.1em;
}
